<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891030-0130 
 = 891030 
 891030-0130. 
 Crane Co. Holds 8.9%
@  Of Milton Roy Corp.,
@  May Seek Control 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t85" type="DATE" value="1989-10-30">10/30/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 CR MRC 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 
 NEW YORK  

   Crane Co. <EVENT class="REPORTING" eid="e1" stem="say">said</EVENT> it <EVENT class="STATE" eid="e2" stem="hold">holds</EVENT> an 8.9% stake in Milton Roy Corp., an analytical-instruments maker, and may <EVENT class="I_STATE" eid="e4" stem="seek">seek</EVENT> <EVENT class="STATE" eid="e80" stem="control">control</EVENT> of the company. 

   Crane, a maker of engineered products for aerospace, construction, defense and other uses, <EVENT class="OCCURRENCE" eid="e8" stem="make">made</EVENT> the <EVENT class="REPORTING" eid="e9" stem="disclosure">disclosure</EVENT> <SIGNAL sid="s147">in</SIGNAL> a Securities and Exchange Commission <EVENT class="OCCURRENCE" eid="e81" stem="file">filing</EVENT>. 

   <SIGNAL sid="s82">In</SIGNAL> the <EVENT class="OCCURRENCE" eid="e10" stem="file">filing</EVENT>, Crane <EVENT class="REPORTING" eid="e11" stem="say">said</EVENT> that <SIGNAL sid="s83">in</SIGNAL> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t84" type="DATE" value="PAST_REF">the past</TIMEX3> it <EVENT class="I_STATE" eid="e12" stem="consider">considered</EVENT> <EVENT class="I_ACTION" eid="e13" stem="seek">seeking</EVENT> <EVENT class="STATE" eid="e87" stem="control">control</EVENT> of Milton Roy, of St. Petersburg, Fla., through a <EVENT class="OCCURRENCE" eid="e14" stem="merger">merger</EVENT> or tender <EVENT class="OCCURRENCE" eid="e15" stem="offer">offer</EVENT> and that it <EVENT class="I_STATE" eid="e16" stem="expect">expects</EVENT> to <EVENT class="ASPECTUAL" eid="e18" stem="continue">continue</EVENT> to <EVENT class="I_ACTION" eid="e20" stem="evaluate">evaluate</EVENT> an <EVENT class="OCCURRENCE" eid="e21" stem="acquisition">acquisition</EVENT> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t88" type="DATE" value="FUTURE_REF">from time to time</TIMEX3>. 
Crane officials did n't <EVENT class="OCCURRENCE" eid="e25" stem="return">return</EVENT> phone <EVENT class="OCCURRENCE" eid="e89" stem="call">calls</EVENT> <EVENT class="I_ACTION" eid="e27" stem="seek">seeking</EVENT> <EVENT class="OCCURRENCE" eid="e28" stem="comment">comment</EVENT>. 

   Crane holds 504,200 Milton Roy shares, including 254,200 <EVENT class="OCCURRENCE" eid="e30" stem="buy">bought</EVENT> <SIGNAL sid="s90">from</SIGNAL> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t91" type="DATE" value="1989-09-14">Sept. 14</TIMEX3> <SIGNAL sid="s93">to</SIGNAL> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t92" type="DATE" value="1989-10-26">Thursday</TIMEX3> for $15.50 to $16.75 each. 
In New York Stock Exchange composite trading <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t94" type="DATE" value="1989-10-27">Friday</TIMEX3>, Milton Roy shares <EVENT class="OCCURRENCE" eid="e31" stem="leap">leaped</EVENT> $2, to <EVENT class="STATE" eid="e95" stem="$18.375">$18.375</EVENT> each, <SIGNAL sid="s32">while</SIGNAL> Crane <EVENT class="OCCURRENCE" eid="e33" stem="sink">sank</EVENT> $1.125, to <EVENT class="STATE" eid="e96" stem="$21.125">$21.125</EVENT> a share. 

   John M. McNamara, chief financial officer of Milton Roy, <EVENT class="REPORTING" eid="e34" stem="say">said</EVENT> the company <EVENT class="STATE" eid="e35" stem="have">has</EVENT> no <EVENT class="I_STATE" eid="e36" stem="comment">comment</EVENT> on Crane's <EVENT class="OCCURRENCE" eid="e37" stem="file">filing</EVENT>. 

   Milton Roy <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t100" type="DATE" value="PAST_REF">recently</TIMEX3> <EVENT class="OCCURRENCE" eid="e38" stem="fend">fended</EVENT> off unsolicited overtures from Thermo Electron Corp., a Waltham, Mass., maker of biomedical products. 
Milton Roy <EVENT class="REPORTING" eid="e40" stem="disclose">disclosed</EVENT> <SIGNAL sid="s102">in</SIGNAL> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t101" type="DATE" value="1989-05">May</TIMEX3> that it was <EVENT class="I_ACTION" eid="e41" stem="approach">approached</EVENT> for a possible <EVENT class="OCCURRENCE" eid="e42" stem="acquisition">acquisition</EVENT> by Thermo Electron, which <EVENT class="I_ACTION" eid="e43" stem="agree">agreed</EVENT> to <EVENT class="OCCURRENCE" eid="e45" stem="purchase">purchase</EVENT> Milton Roy's liquid-chromatography line for $22 million <SIGNAL sid="s103">in</SIGNAL> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t104" type="DATE" value="1990-02">February</TIMEX3>. 
Thermo Electron <EVENT class="OCCURRENCE" eid="e47" stem="acquire">acquired</EVENT> some 6% of Milton Roy's common stock <SIGNAL sid="s48">before</SIGNAL> <EVENT class="OCCURRENCE" eid="e49" stem="throw">throwing</EVENT> in the towel and <EVENT class="OCCURRENCE" eid="e50" stem="reduce">reducing</EVENT> its stake <SIGNAL sid="s106">in</SIGNAL> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t105" type="DATE" value="1989-09">early September</TIMEX3>. 

   Gabelli Group <EVENT class="ASPECTUAL" eid="e52" stem="begin">began</EVENT> <EVENT class="OCCURRENCE" eid="e53" stem="raise">raising</EVENT> its Milton Roy stake <SIGNAL sid="s107">in</SIGNAL> <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t108" type="DATE" value="1989-07">July</TIMEX3>, and <EVENT class="STATE" eid="e54" stem="hold">holds</EVENT> 14.6%, <EVENT class="REPORTING" eid="e109" stem="accord">according</EVENT> to a <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" temporalFunction="true" tid="t110" type="DATE" value="PAST_REF">recent</TIMEX3> SEC filing. 
It has n't <EVENT class="OCCURRENCE" eid="e56" stem="make">made</EVENT> <EVENT class="OCCURRENCE" eid="e112" stem="merger">merger</EVENT> <EVENT class="I_ACTION" eid="e58" stem="overture">overtures</EVENT> to the board. 

   <TIMEX3 anchorTimeID="t85" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t113" type="DATE" value="1989-10">Earlier this month</TIMEX3>, Milton Roy <EVENT class="OCCURRENCE" eid="e59" stem="sign">signed</EVENT> a letter of <EVENT class="I_STATE" eid="e61" stem="intent">intent</EVENT> to <EVENT class="OCCURRENCE" eid="e63" stem="acquire">acquire</EVENT> Automated Custom Systems Inc., Orange, Calif., and its sister operation, Environmental Testing Co., in Aurora, Colo. 

The companies are automotive-emissions-testing concerns. 

   Under the terms, Milton Roy will <EVENT class="OCCURRENCE" eid="e65" stem="pay">pay</EVENT> an initial $4 million for the <EVENT class="OCCURRENCE" eid="e66" stem="operation">operations</EVENT> and additional <EVENT class="OCCURRENCE" eid="e67" stem="payment">payments</EVENT> <SIGNAL sid="s116">during</SIGNAL> <TIMEX3 beginPoint="t85" functionInDocument="NONE" temporalFunction="true" tid="t114" type="DURATION" value="P4Y">the next four years</TIMEX3> based on the earnings performance of the businesses. 

   <SIGNAL sid="s117">In</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t115" type="DURATION" value="P9M">the nine months</TIMEX3>, Milton Roy <EVENT class="OCCURRENCE" eid="e72" stem="earn">earned</EVENT> $6.6 million, or $1.18 a share, on <EVENT class="OCCURRENCE" eid="e118" stem="sale">sales</EVENT> of $94.3 million. 



<MAKEINSTANCE aspect="NONE" eiid="ei475" eventID="e72" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei453" eventID="e38" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei447" eventID="e33" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei450" eventID="e35" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei438" eventID="e20" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei461" eventID="e50" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei429" eventID="e10" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei454" eventID="e40" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei439" eventID="e21" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei456" eventID="e42" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei474" eventID="e67" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei431" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei451" eventID="e36" polarity="NEG" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei425" eventID="e80" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei460" eventID="e49" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei437" eventID="e18" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei432" eventID="e13" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei469" eventID="e59" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei441" eventID="e89" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei458" eventID="e45" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei467" eventID="e112" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei457" eventID="e43" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei472" eventID="e65" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei434" eventID="e14" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei448" eventID="e96" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei433" eventID="e87" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei476" eventID="e118" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei464" eventID="e54" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei445" eventID="e31" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei452" eventID="e37" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei444" eventID="e30" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei463" eventID="e53" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei423" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei442" eventID="e27" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei459" eventID="e47" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei465" eventID="e109" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei424" eventID="e4" modality="may" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei443" eventID="e28" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei468" eventID="e58" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei422" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei435" eventID="e15" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei471" eventID="e63" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei466" eventID="e56" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei430" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei462" eventID="e52" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei428" eventID="e81" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei427" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei446" eventID="e95" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei436" eventID="e16" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei455" eventID="e41" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei473" eventID="e66" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei470" eventID="e61" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei426" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei440" eventID="e25" polarity="NEG" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei449" eventID="e34" polarity="POS" pos="VERB" tense="PAST" />
<TLINK eventInstanceID="ei463" lid="l65" relType1="DURING" relType2="OVERLAPPED" relatedToTime="t108" />
<TLINK eventInstanceID="ei449" lid="l64" relType1="BEFORE" relType2="MEETS" relatedToTime="t85" />
<TLINK eventInstanceID="ei422" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t85" />
<TLINK eventInstanceID="ei426" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei427" />
<TLINK eventInstanceID="ei427" lid="l3" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei422" />
<TLINK eventInstanceID="ei427" lid="l4" relType1="STARTS" relType2="FINISHES" relatedToEventInstance="ei428" signalID="s147" />
<TLINK eventInstanceID="ei430" lid="l5" relType1="DURING" relType2="DURING" relatedToEventInstance="ei429" signalID="s82" />
<TLINK eventInstanceID="ei430" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei427" />
<TLINK eventInstanceID="ei429" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei428" />
<TLINK eventInstanceID="ei431" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToTime="t84" signalID="s83" />
<TLINK eventInstanceID="ei432" lid="l9" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei434" />
<TLINK eventInstanceID="ei432" lid="l10" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei435" />
<TLINK eventInstanceID="ei438" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToTime="t88" />
<TLINK lid="l12" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei430" timeID="t88" />
<TLINK eventInstanceID="ei441" lid="l13" relType1="MEETS" relType2="CONTAINS" relatedToEventInstance="ei440" />
<TLINK eventInstanceID="ei441" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei442" />
<TLINK eventInstanceID="ei444" lid="l15" relType1="OVERLAPPED" relType2="MET" relatedToTime="t91" signalID="s90" />
<TLINK eventInstanceID="ei444" lid="l16" relType1="MEETS" relType2="OVERLAPS" relatedToTime="t92" signalID="s93" />
<TLINK eventInstanceID="ei445" lid="l17" relType1="DURING" relType2="DURING" relatedToTime="t94" />
<TLINK eventInstanceID="ei445" lid="l18" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei446" />
<TLINK eventInstanceID="ei445" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei447" signalID="s32" />
<TLINK eventInstanceID="ei447" lid="l20" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei448" />
<TLINK eventInstanceID="ei450" lid="l21" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei451" />
<TLINK eventInstanceID="ei453" lid="l22" relType1="DURING" relType2="DURING" relatedToTime="t100" />
<TLINK eventInstanceID="ei454" lid="l23" relType1="STARTS" relType2="FINISHES" relatedToTime="t101" signalID="s102" />
<TLINK eventInstanceID="ei457" lid="l24" relType1="MET" relType2="AFTER" relatedToEventInstance="ei455" />
<TLINK eventInstanceID="ei458" lid="l25" relType1="STARTS" relType2="FINISHES" relatedToTime="t104" signalID="s103" />
<TLINK eventInstanceID="ei459" lid="l26" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei460" signalID="s48" />
<TLINK eventInstanceID="ei460" lid="l27" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei461" />
<TLINK eventInstanceID="ei459" lid="l28" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei461" signalID="s48" />
<TLINK eventInstanceID="ei461" lid="l29" relType1="STARTS" relType2="FINISHES" relatedToTime="t105" signalID="s106" />
<TLINK eventInstanceID="ei462" lid="l30" relType1="STARTS" relType2="FINISHES" relatedToTime="t108" signalID="s107" />
<TLINK eventInstanceID="ei464" lid="l31" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t85" />
<TLINK eventInstanceID="ei465" lid="l32" relType1="EQUALS" relType2="EQUALS" relatedToTime="t110" />
<TLINK eventInstanceID="ei466" lid="l33" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei468" />
<TLINK eventInstanceID="ei466" lid="l34" relType1="BEFORE" relType2="MEETS" relatedToTime="t85" />
<TLINK eventInstanceID="ei469" lid="l35" relType1="STARTS" relType2="FINISHES" relatedToTime="t113" />
<TLINK eventInstanceID="ei470" lid="l36" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei469" />
<TLINK eventInstanceID="ei472" lid="l37" relType1="MET" relType2="AFTER" relatedToTime="t85" />
<TLINK eventInstanceID="ei472" lid="l38" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei473" />
<TLINK eventInstanceID="ei474" lid="l39" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei472" />
<TLINK eventInstanceID="ei474" lid="l40" relType1="STARTS" relType2="FINISHES" relatedToTime="t114" signalID="s116" />
<TLINK eventInstanceID="ei475" lid="l41" relType1="DURING" relType2="EQUALS" relatedToTime="t115" signalID="s117" />
<TLINK eventInstanceID="ei475" lid="l42" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei476" />
<SLINK eventInstanceID="ei440" lid="l63" relType="FACTIVE" subordinatedEventInstance="ei441" />
<SLINK eventInstanceID="ei422" lid="l43" relType="EVIDENTIAL" subordinatedEventInstance="ei423" />
<SLINK eventInstanceID="ei422" lid="l44" relType="EVIDENTIAL" subordinatedEventInstance="ei424" />
<SLINK eventInstanceID="ei424" lid="l45" relType="MODAL" subordinatedEventInstance="ei425" />
<SLINK eventInstanceID="ei430" lid="l46" relType="EVIDENTIAL" subordinatedEventInstance="ei431" />
<SLINK eventInstanceID="ei431" lid="l47" relType="MODAL" subordinatedEventInstance="ei432" />
<SLINK eventInstanceID="ei432" lid="l48" relType="MODAL" subordinatedEventInstance="ei433" />
<SLINK eventInstanceID="ei430" lid="l49" relType="EVIDENTIAL" subordinatedEventInstance="ei436" />
<SLINK eventInstanceID="ei436" lid="l50" relType="MODAL" subordinatedEventInstance="ei437" />
<SLINK eventInstanceID="ei438" lid="l51" relType="MODAL" subordinatedEventInstance="ei439" />
<SLINK eventInstanceID="ei442" lid="l52" relType="MODAL" subordinatedEventInstance="ei443" />
<SLINK eventInstanceID="ei449" lid="l53" relType="EVIDENTIAL" subordinatedEventInstance="ei450" />
<SLINK eventInstanceID="ei451" lid="l54" relType="FACTIVE" subordinatedEventInstance="ei452" />
<SLINK eventInstanceID="ei454" lid="l55" relType="EVIDENTIAL" subordinatedEventInstance="ei455" />
<SLINK eventInstanceID="ei455" lid="l56" relType="MODAL" subordinatedEventInstance="ei456" />
<SLINK eventInstanceID="ei457" lid="l57" relType="MODAL" subordinatedEventInstance="ei458" />
<SLINK eventInstanceID="ei465" lid="l58" relType="EVIDENTIAL" subordinatedEventInstance="ei464" />
<SLINK eventInstanceID="ei466" lid="l59" relType="MODAL" subordinatedEventInstance="ei467" />
<SLINK eventInstanceID="ei470" lid="l60" relType="MODAL" subordinatedEventInstance="ei471" />
<ALINK eventInstanceID="ei437" lid="l61" relType="CONTINUES" relatedToEventInstance="ei438" />
<ALINK eventInstanceID="ei462" lid="l62" relType="INITIATES" relatedToEventInstance="ei463" />


</TimeML>